Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 239 - url at bottom of RPM page is bogus
Summary: url at bottom of RPM page is bogus
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm
Version: 5.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-30 19:19 UTC by tjs+
Modified: 2017-01-20 20:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-14 19:40:47 UTC


Attachments (Terms of Use)

Description tjs+ 1998-11-30 19:19:47 UTC
The URL at the bottom of the RPM manpage is bogus, and
doesn't work.  (That's <http://www.redhat.com/rpm/>)

(Also the documentation seems to be incomplete but it's
hard to call that a bug. :-))

Thanks...

Comment 1 David Lawrence 1998-11-30 19:41:59 UTC
This has been verified to be a bug. It has been assigned to a
developer.

Comment 2 Jeff Johnson 1999-01-14 19:40:59 UTC
Fixed in rpm-2.5.x (rpm-2.90.x was already ok)


Note You need to log in before you can comment on or make changes to this bug.